# Generated by Django 3.1.2 on 2020-10-23 17:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('activity', '0003_auto_20201023_1606'),
    ]

    operations = [
        migrations.CreateModel(
            name='AddParticipant',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, null=True, verbose_name='Name')),
                ('activity', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='activity.addactivity')),
            ],
        ),
    ]
